How to install pd-kollabs on Debian 9 (Stretch)